<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>

</head>
<body>
<div class="container">
    <div id="result"></div>
</div>




<script src="js/script.js"></script>
</body>
</html>